uuid: 59db0039-b878-4126-a3ae-690147ff7d1e
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Slider
type: slider_
description: ''
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
